body {
margin : 1em;
style="margin:0";
background-color : #f0f0f0;
/* background-image : url(Brick_wall_close-up_view_A.jpg); */
background-attachment: fixed;
color : #b5674f;
font-family : Verdana, Arial, Helvetica, sans-serif;
}
a[target="_blank"]:after {
content: url(extlink.png);
}
H1 , H2 , H3 , H4 , H5 , H6 {
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #b5674f;
}
H1 {
font-size: 250%;
line-height: normal;
}
H2 {
font-size: 180%;
}
OL {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size: 110%;
}
UL {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size: 110%;
}
DIV , SPAN {
font-family : Verdana, Arial, Helvetica, sans-serif;
}
table.table1, th, {
  border: none;
  width: 95%;
}
ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #b5674f;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0; 
}

li.menu {
  float: left;
}

li.menu a, .dropbtn {
  display: inline-block;
  color: #f0f0f0;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 200%;

}

li.menu a:hover, .dropdown:hover .dropbtn {
  background-color: #d68c72;
}

/* li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
} */

